lang.calendar_event_edit.page_title = Add/Edit event
lang.calendar_event_edit.closewindow = Close this Window

lang.calendar_event_edit.date = Event date: 
lang.calendar_event_edit.title = Title: 
lang.calendar_event_edit.title_help = Enter/modify title 
lang.calendar_event_edit.desc = Description: 
lang.calendar_event_edit.desc_help = Enter/modify short description for this event. 
lang.calendar_event_edit.start = Start time: 
lang.calendar_event_edit.end = End time: 
lang.calendar_event_edit.end_help = Select/modify end time 
lang.calendar_event_edit.frequency = Frequency: 
lang.calendar_event_edit.frequency_help = Select frequency. 
lang.calendar_event_edit.pick = Pick icon: 
lang.calendar_event_edit.pick_help = Pick an icon. 
lang.calendar_event_edit.endDate = End date: 
lang.calendar_event_edit.endDate_help = Pick up an end date. 
lang.calendar_event_edit.hour = hour 
lang.calendar_event_edit.min = min 
lang.calendar_event_edit.picked = Picked icon: 
lang.calendar_event_edit.modify_page_title = Edit event 
lang.calendar_event_edit.detail_page_title = Event detail 

lang.calendar_event_edit.ampm.0 = ampm 
lang.calendar_event_edit.ampm.AM = am 
lang.calendar_event_edit.ampm.PM = pm 

lang.calendar_event_edit.freq_opt.0 =  
lang.calendar_event_edit.freq_opt.1 = Once 
lang.calendar_event_edit.freq_opt.2 = Weekly 
lang.calendar_event_edit.freq_opt.3 = Monthly 
lang.calendar_event_edit.freq_opt.4 = MWF 
lang.calendar_event_edit.freq_opt.5 = TTh 

lang.calendar_event_edit.imageicon.1 = class_default.jpg 
lang.calendar_event_edit.imageicon.2 = class1.jpg 
lang.calendar_event_edit.imageicon.3 = class2.jpg 
lang.calendar_event_edit.submit = Submit 
lang.calendar_event_edit.submit_help = Submit 
lang.calendar_event_edit.edit = Edit event 
lang.calendar_event_edit.edit_help = Edit event 
lang.calendar_event_edit.delete = Delete event 
lang.calendar_event_edit.delete_help = Delete event 
lang.calendar_event_edit.delete_confirm = Are you sure you want to delete this event? 

lang.calendar_event_edit.myselect = Selected Day: 
lang.calendar_event_edit.errorReport = Red star indicated error 
lang.calendar_event_edit.error.0 = Title or description cannot be left blank. Please make your title within 25 letters and your description do not exceed 200 letters. Thanks. 
lang.calendar_event_edit.error.1 = Must select end time, end time can not be smaller than start time. 
lang.calendar_event_edit.error.2 = Must select frequency.  
lang.calendar_event_edit.error.3 = Must pick icon.  
lang.calendar_event_edit.error.4 = Must pick end date, or your end date must bigger than start date. 

lang.calendar_event_edit.success_notes = Event(s) has been saved/updated.
lang.calendar_event_edit.success_instruction = To see your event(s) you just added/modified, please close this window. 
lang.calendar_event_edit.delete_success_msg = The event has been deleted.
lang.calendar_event_edit.delete_success_instruction = Please close this window to see the changes you just made.

lang.calendar_event_edit.frequency_error.MWF = You selected MWF frequency, but your selected day is not MWF. Close this window reselected the day which is MWF. 
lang.calendar_event_edit.frequency_error.TTh = You selected TTh frequency, but your selected day is not TTh. Close this window reselected the day which is TTh. 
  
lang.calendar_event_edit.freq_error_notes.MWF = Selected day is not MWF. 
lang.calendar_event_edit.freq_error_notes.TTh = Selected day is not TTh. 
